Get communes by district
Retrieve all communes within a specific district
Authorization
ApiKeyAuth Your API key from https://developer.cambodiapostalcode.com. The TosKey gateway validates it and forwards a short-lived origin JWT; the origin never sees the key.
In: header
Path Parameters
Unique identifier of the district
1 <= lengthQuery Parameters
Language for the response (en or km)
"en"Value in
- "en"
- "km"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/districts/ec93b3cc-fe27-48e9-28b7-0d00dc3251d0/communes?lang=en"{ "statusCode": 200, "data": [ { "id": "635eae65-a991-6d67-a5c4-cf1829454018", "name": "Sangkat Tonle Basak" } ], "metadata": { "correlationId": "01a0642a-d55f-70f8-b40f-2ce1c5c12035" }}